Information on source package atop

Available versions

ReleaseVersion
jessie1.26-2
stretch2.2.6-4
buster2.4.0-3
bullseye2.4.0-3
sid2.4.0-3

Resolved issues

BugDescription
CVE-2011-3618atop: symlink attack possible due to insecure tempfile handling ...

Search for package or bug name: Reporting problems